.product-details-container {
  padding-inline: 29px;
}

.product-details-image-container {
  padding: 0;
  margin-inline: 16px;
}
.product-details-content-container {
}

@media (min-width: 992px) {
  .product-gallery-sticky {
    position: sticky;
    top: 90px;
    align-self: flex-start;
  }
}

@media (max-width: 1024px) {
  .product-details-container {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .product-details-container {
    padding: 0;
  }
  .product-details-image-container {
    padding: 0;
    margin-inline: auto;
    padding-inline: 16px;
  }
  .product-details-small-images-container {
    margin-left: 14px !important;
  }
  .rtl .product-details-small-images-container {
    margin-right: 14px !important;
  }
  .product-details-content-container {
    margin-inline: 16px;
  }
}
.products-details-page .carousel {
  position: relative;
}

.products-details-page #product-images-slick img {
  cursor: pointer;
  border-radius: 4px;
}

.products-details-page #carousel-thumbs {
  padding: 0 50px;
}

.products-details-page #carousel-thumbs img:hover {
  opacity: 100%;
}

.products-details-page #carousel-thumbs img {
  opacity: 80%;
  border: 3px solid transparent;
  cursor: pointer;
}

.products-details-page #carousel-thumbs .selected img {
  opacity: 100%;
}

.products-details-page .carousel-control-prev,
.products-details-page .carousel-control-next {
  width: 44px;
  height: 44px;
}

.products-details-page .carousel-fullscreen-icon {
  position: absolute;
  top: 1rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");
}

.products-details-page .carousel-fullscreen-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 1a.5.5 0 0 0-.5.5v4a.5.5 0 0 1-1 0v-4A1.5 1.5 0 0 1 1.5 0h4a.5.5 0 0 1 0 1h-4zM10 .5a.5.5 0 0 1 .5-.5h4A1.5 1.5 0 0 1 16 1.5v4a.5.5 0 0 1-1 0v-4a.5.5 0 0 0-.5-.5h-4a.5.5 0 0 1-.5-.5zM.5 10a.5.5 0 0 1 .5.5v4a.5.5 0 0 0 .5.5h4a.5.5 0 0 1 0 1h-4A1.5 1.5 0 0 1 0 14.5v-4a.5.5 0 0 1 .5-.5zm15 0a.5.5 0 0 1 .5.5v4a1.5 1.5 0 0 1-1.5 1.5h-4a.5.5 0 0 1 0-1h4a.5.5 0 0 0 .5-.5v-4a.5.5 0 0 1 .5-.5z' /%3E%3C/svg%3E");
}

.products-details-page .pause .carousel-pause-icon {
  position: absolute;
  top: 3.75rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");
}

.products-details-page .pause .carousel-pause-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.25 5C5.56 5 5 5.56 5 6.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C7.5 5.56 6.94 5 6.25 5zm3.5 0c-.69 0-1.25.56-1.25 1.25v3.5a1.25 1.25 0 1 0 2.5 0v-3.5C11 5.56 10.44 5 9.75 5z' /%3E%3C/svg%3E");
}

.product-images-carousel-thumbs {
  width: 63%;
}

@media (max-width: 768px) {
  .product-images-carousel-thumbs {
    width: 100%;
    padding: 0;
    margin-bottom: 16px;
    margin-right: -12.5px;
    margin-left: -12.5px;
  }
}

.products-details-page .play .carousel-pause-icon {
  position: absolute;
  top: 3.75rem;
  left: 1rem;
  width: 1.75rem;
  height: 1.75rem;
  z-index: 4;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(255,255,255,.80)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");
}

.products-details-page .play .carousel-pause-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)'  viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM6.79 5.093A.5.5 0 0 0 6 5.5v5a.5.5 0 0 0 .79.407l3.5-2.5a.5.5 0 0 0 0-.814l-3.5-2.5z' /%3E%3C/svg%3E");
}

.products-details-page #carousel-thumbs .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(0,0,0,.60)' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.products-details-page #carousel-thumbs .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%60000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.products-details-page .modal-content {
  border: none;
}

.products-details-page #lightbox-container-image img {
  width: auto;
  max-height: 520px;
}

.products-details-page .lg-thumbs {
  margin-right: -7.5px;
  margin-left: -7.5px;
}

.products-details-page .lg-thumbs a {
  cursor: pointer;
}

.products-details-page .lg-thumbs img,
.carousel-img {
  width: 100%;
  height: 100%;
  max-height: 100%;
  object-fit: cover;
}

.products-details-page .lg-thumbs .col-3 {
  width: 68px;
  padding-right: 9px;
  padding-left: 9px;
}

.products-details-page .lg-thumbs .row {
  margin-left: 7.5px;
  margin-right: 7.5px;
}

.products-details-page .carousel-fullscreen-control {
  position: absolute;
  top: 1rem;
  left: 1rem;
  width: 44px;
  height: 44px;
  background-color: #e1e1e1;
}

.products-details-page h4 {
  font-size: 1.3rem;
}

#product-custom-user-dropdown-fields label {
  display: block;
  color: var(--primary-color);
}

.select-quantity-div select {
  display: block;
  width: 100%;
  padding: 10px 5px;
  border-color: #ccc;
  border-radius: 3px;
  height: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#product-custom-user-dropdown-fields select {
  display: block;
  width: 100%;
  padding: 10px 16px;
  border-color: #eee;
  border-radius: 3px;
  height: 52px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #808080;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0px;
  color: #000;
}

#product-custom-user-dropdown-fields select::placeholder {
  color: #808080;
}

#product-custom-user-dropdown-fields > div.form-group > div,
.select-quantity-div > div.form-group > div {
  position: relative;
}

#product-custom-user-dropdown-fields > div.form-group > div:after,
.select-quantity-div > div.form-group > div:after {
  content: url("./down-arrow.svg");
  font-size: 20px;
  color: #333;
  right: 0px;
  top: 22px;
  padding: 5px 8px;
  position: absolute;
  pointer-events: none;
}

#product-images-slick .slick-prev,
.slick-next {
  width: 30px;
  height: 30px;
}

.rtl #product-custom-user-dropdown-fields > div.form-group > div:after,
.select-quantity-div div.form-group > div:after {
  right: unset;
  left: 5px;
  border-left: 0;
}

.rtl .ekko-lightbox-nav-overlay a:last-child span {
  text-align: left;
}

.select-quantity-div > div.form-group {
  width: 100px;
}

.select-quantity-div > div.form-group > div:after {
  top: 0px;
}

#product-custom-user-option-fields .form-group label {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 10px;
  background-color: #fff;
  border: 1px solid #eee;
  appearance: none;
  border-radius: 4px;
  height: 40px;
}

#product-custom-user-option-fields,
.add-review-form-checkbox {
  display: flex;
  flex-wrap: wrap;
}

.add-review-form-checkbox .form-group {
  width: 100%;
}

#product-custom-user-option-fields input + span,
.add-review-form-checkbox input + span {
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 1px solid #ced4da;
  border-radius: 3px;
  cursor: pointer;
  right: 2px;
  top: 4px;
  position: relative;
}

.rtl #product-custom-user-option-fields input + span,
.rtl .add-review-form-checkbox input + span {
  right: -2px;
}

.add-review-form-checkbox input + span {
  right: 0 !important;
}

#product-custom-user-option-fields input:checked + span:after,
.add-review-form-checkbox input:checked + span:after {
  position: absolute;
  top: 0px;
  left: 0px;
  content: "✓"; /* Add the checkmark symbol */
  font-size: 14px;
  color: var(--primary-color); /* Use your theme color for the checkmark */
  width: 16px;
  height: 16px;
  border-radius: 2px;
  background-color: transparent; /* Remove background */
  display: flex;
  align-items: center;
  justify-content: center;
}

#product-custom-user-option-fields input:checked + span {
  border: 1px solid var(--primary-color);
}

.custom-checkbox-label {
  margin-top: 3px;
  margin-right: 3px;
}

.form-group span {
  color: #000;
}

#product-custom-user-option-fields input,
.add-review-form-checkbox input {
  display: none;
}

.description-icon {
  font-size: 32px;
  width: 32px;
  color: var(--primary-color);
}

.description-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 31.19px;
  letter-spacing: 0%;
  color: var(--secondary-color-alt3);
  padding-inline: 18px;
}
.dropdownContent .heading,
.dropdownContent > div {
  padding-inline: 18px;
}
.description-paragrah {
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  letter-spacing: 0%;
  color: var(--secondary-color-alt8);
  padding-inline: 18px;
  padding-block: 16px;
}

@media (max-width: 767px) {
  .description-title {
    font-size: 16px;
    padding-inline: 15.5px;
  }
  .description-paragrah {
    padding-inline: 6px;
    font-size: 16px;
  }
  .dropdownContent .heading,
  .dropdownContent > div {
    padding-inline: 15.5px;
  }
}

.tooltip-info-icon {
  font-size: 1.5rem;
  color: var(--secondary-color-alt3);
}

.card-table {
  margin-left: 72px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.rtl .card-table {
  margin-left: unset;
  margin-right: 72px;
}

.card-table-header {
  background-color: var(--secondary-color-alt4);
  color: var(--secondary-color-alt3);
  font-size: 1.167rem;
  font-weight: var(--font-weight-sizeOne);
}

.card-text-color {
  color: var(--secondary-color-alt3);
  font-size: 1.333rem;
  font-weight: var(--font-weight-sizeOne);
}

.card-price {
  color: var(--primary-color);
  font-size: 1.333rem;
  font-weight: var(--font-wieght-sizeTwo);
  margin: 10px 20px;
}

.card-body {
  padding: 10px;
}

.variant-image-wrapper {
  width: 60px;
  margin-right: 10px;
}

.rtl .variant-image-wrapper {
  margin-right: unset;
  margin-left: 10px;
}

.variant-image-wrapper img {
  object-fit: contain;
}

.add-review-btn {
  margin-left: 15px;
}

.rtl .add-review-btn {
  margin-left: unset;
  margin-right: 15px;
}

.icon-star1,
.icon-border-star {
  margin-right: 2px;
  margin-left: 2px;
  margin-top: 1px;
}

.icon-star1.deactive:before {
  color: #cccccc;
}

.rating_count_5,
.rating_count_4,
.rating_count_3,
.rating_count_2,
.rating_count_1 {
  width: 25px;
}

.user-review-date {
  margin-left: auto;
}

.rtl .user-review-date {
  margin-left: unset;
  margin-right: auto;
}

.card-name-customer {
  font-size: 1.22rem;
  margin: 0px 2px 0px 2px;
}

.user-review-text {
  color: #484848;
  margin-left: 50px;
}

.rtl .user-review-text {
  margin-left: unset;
  margin-right: 50px;
}

.card-review .icon-account_circle {
  width: 40px;
  font-size: 40px;
  color: #a8a8a8;
}

.card-review .card-name {
  margin-left: 10px;
}

.rtl .card-review .card-name {
  margin-left: unset;
  margin-right: 10px;
}

.product-social i {
  font-size: 20px;
  color: var(--primary-color);
}

.product-social {
  margin-right: -7.5px;
  margin-left: -7.5px;
}

.product-social a {
  padding: 0px 7.5px;
}

.add-review-btn {
  background-color: var(--primary-color);
  color: var(--text-color-primary-bg);
}

.btn-add-to-cart {
  background-color: var(--primary-color);
  color: #fff;
  width: 100%;
  padding: 10px;
  font-size: 1.4rem;
}

.btn-add-to-cart:hover {
  background-color: var(--primary-color);
  color: #fff;
  box-shadow: 6px 5px 11px 1px #dedede;
}

.border-product {
  margin-top: 1.5rem;
}

@media (max-width: 767px) {
  .border-product {
    margin-top: 1.3rem;
  }
}

.options-table .col {
  flex-basis: 0;
}

.options-table .variant-name-sm {
  margin-right: 20px;
  width: 22%;
}

.rtl .options-table .variant-name-sm {
  margin-right: unset;
  margin-left: 20px;
}

.options-table .m-col {
  margin: 5px 0px;
}

.rating-section {
  margin-top: 15px;
  margin-bottom: 15px;
}

.rating-section-top {
  margin-top: 0px;
  margin-bottom: 0px;
}

.rating-section h4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0px;
  margin-left: 4px;
}

.rtl .rating-section h4 {
  margin-left: unset;
  margin-right: 4px;
}

.review-details .rating-section {
  margin-left: 15px;
}

.rtl .review-details .rating-section {
  margin-left: unset;
  margin-right: 15px;
}

.rating-average {
  font-size: 3rem !important;
  margin: 0px;
}

/*-- Product --*/
.modal-comment-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-product-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-product-title {
  font-size: 1.833rem;
  font-weight: var(--font-weight-sizeTwo);
  color: var(--primary-color);
}

.btnrating.active > i:before {
  color: #edb900;
}

.btnrating > i:before,
.btnrating.deactive > i:before {
  color: #cccccc;
}

.btnrating {
  cursor: pointer;
  font-size: 18px;
}

.div-btnrating {
  margin-left: auto;
}

.rtl .div-btnrating {
  margin-left: unset;
  margin-right: auto;
}

.bottom-buttons,
.review-remaining-count {
  text-align: right;
}

.rtl .bottom-buttons,
.rtl .review-remaining-count {
  text-align: left;
}

.product-features {
  margin-right: -7.5px;
  margin-left: -7.5px;
  margin-bottom: 15px;
}

.product-features > div {
  padding-right: 7.5px;
  padding-left: 7.5px;
}

.bundle-offer-title-description {
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  text-align: right;
  color: white;
}

.bundle-container-header {
  background-color: var(--primary-color);
  border-radius: 4px;
  padding: 8px;
}

.label-style,
.low-quantity-section,
.sold-product-count {
  color: #475569;
  padding: 4px 8px;
  background-color: #f8fafc;
  border: 1px solid #cbd5e1;
  border-radius: 4px;
}

.bundle-offer-title {
  font-weight: 400;
  font-size: 12px;
  line-height: 19px;
  letter-spacing: 0%;
  background-color: #f7f5fe;
  border: 1px solid #987ff4;
  color: #4b1fec;
  text-align: center;
  border-radius: 4px;
  padding: 3px 8px;
}

.bundle-offer-more {
  text-align: right;
}

.rtl .bundle-offer-more {
  text-align: left;
}

.bundle-offer-more > a {
  color: var(--primary-color);
  text-decoration: underline;
  font-size: 1.2rem;
  cursor: pointer;
}

.modal-dialog-scrollable .modal-dialog {
  overflow-y: initial !important;
}

.modal-dialog-scrollable .modal-body .bundle-offer-products {
  max-height: calc(100vh - 120px);
  overflow-y: auto;
}

.bundle-offer-products-dialog .bundle-offer-title,
.bundle-offer-products-dialog .bundle-offer-title-description {
  margin-right: 40px;
}

.rtl .bundle-offer-products-dialog .bundle-offer-title,
.rtl .bundle-offer-products-dialog .bundle-offer-title-description {
  margin-right: 0px;
  margin-left: 40px;
}

.description-text-clear * {
  max-width: 100% !important;
}

.bundle-offer-details-products {
  overflow-x: visible;
  flex-wrap: wrap;
}
.section-out-of-stock-notify-me .product-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 16px;
}
.form-notify-me {
  padding: 15px;
  border-radius: 4px;
  background-color: #f7f7f7;
}

.form-notify-me input {
  height: 48px;
}

.form-notify-me input::placeholder {
  color: #b7b7b7;
}

.form-notify-me h4 {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-bottom: 12px;
}

.btn-send-notify {
  margin-left: 15px;
  width: 100px;
  height: 40px;
}

.rtl .btn-send-notify {
  margin-left: unset;
  margin-right: 15px;
}

.products-details-page .slick-dots {
  display: none !important;
}

.products-details-page .slick-arrow {
  background-color: #f9f9f9;
  border-radius: 50%;
  z-index: 2;
}

.products-details-page .slick-next.slick-arrow > span,
.products-details-page .slick-prev.slick-arrow > span {
  color: #ffffff;
}

.products-details-page .slick-prev {
  left: 0px;
}

[dir="rtl"] .products-details-page .slick-prev {
  right: 16px;
  left: auto;
}

.products-details-page .slick-next {
  right: 0px;
}

[dir="rtl"] .products-details-page .slick-next {
  right: auto;
  left: 10px;
}

@media (max-width: 767px) {
  [dir="rtl"] .products-details-page .slick-prev {
    right: 16px;
    left: auto;
  }
  [dir="rtl"] .products-details-page .slick-next {
    right: auto;
    left: 16px;
  }
}

.col-product-info {
  padding: 0;
  padding-top: 18px;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.col-product-image-wrapper {
  padding-right: 15px;
  padding-left: 15px;
}

#product-custom-user-input-fields .file-label {
  margin-bottom: 0px;
  max-width: 280px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: flex;
}

#product-custom-user-input-fields .icon-close::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 3px;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M4.27918%203.22082C4.137%203.08834%203.94896%203.01622%203.75465%203.01965C3.56035%203.02308%203.37497%203.10179%203.23756%203.2392C3.10014%203.37661%203.02143%203.562%203.018%203.7563C3.01457%203.9506%203.0867%204.13865%203.21918%204.28082L6.93918%208.00082L3.21918%2011.7208C3.14549%2011.7895%203.08639%2011.8723%203.0454%2011.9643C3.0044%2012.0563%202.98236%2012.1556%202.98059%2012.2563C2.97881%2012.357%202.99733%2012.457%203.03505%2012.5504C3.07278%2012.6438%203.12892%2012.7286%203.20014%2012.7999C3.27136%2012.8711%203.35619%2012.9272%203.44958%2012.9649C3.54297%2013.0027%203.643%2013.0212%203.7437%2013.0194C3.8444%2013.0176%203.94372%2012.9956%204.03572%2012.9546C4.12771%2012.9136%204.21052%2012.8545%204.27918%2012.7808L7.99918%209.06082L11.7192%2012.7808C11.7878%2012.8545%2011.8706%2012.9136%2011.9626%2012.9546C12.0546%2012.9956%2012.154%2013.0176%2012.2547%2013.0194C12.3554%2013.0212%2012.4554%2013.0027%2012.5488%2012.9649C12.6422%2012.9272%2012.727%2012.8711%2012.7982%2012.7999C12.8694%2012.7286%2012.9256%2012.6438%2012.9633%2012.5504C13.001%2012.457%2013.0195%2012.357%2013.0178%2012.2563C13.016%2012.1556%2012.9939%2012.0563%2012.953%2011.9643C12.912%2011.8723%2012.8529%2011.7895%2012.7792%2011.7208L9.05918%208.00082L12.7792%204.28082C12.9117%204.13865%2012.9838%203.9506%2012.9804%203.7563C12.9769%203.562%2012.8982%203.37661%2012.7608%203.2392C12.6234%203.10179%2012.438%203.02308%2012.2437%203.01965C12.0494%203.01622%2011.8614%203.08834%2011.7192%203.22082L7.99918%206.94082L4.27918%203.22082Z%22%20fill%3D%22%230A0C10%22/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}

#product-custom-user-input-fields .file-label > * {
  margin-right: 10px;
}

.rtl #product-custom-user-input-fields .file-label > * {
  margin-right: unset;
  margin-left: 10px;
}

@media only screen and (max-width: 768px) {
  .user-review-text {
    margin: 0px !important;
  }

  .card-table {
    margin: 0px 0px 10px 0px !important;
  }

  .options-table .col {
    flex-basis: unset;
  }

  .bundle-offer-details-products {
    overflow-x: scroll;
    flex-wrap: nowrap;
  }

  .add-review-btn {
    margin-left: auto;
  }

  .rtl .add-review-btn {
    margin-left: unset;
    margin-right: auto;
  }

  .products-details-page .slick-dots {
    display: block !important;
  }

  .products-details-page .products-details {
    margin-top: 0px;
  }

  .col-product-info {
    padding-top: 9.5px;
    width: calc(100% - 32px);
    margin: auto;
  }

  .col-product-image-wrapper {
    padding: 0px;
  }

  .products-details-page .lg-thumbs .col-3 {
    flex: 0 0 30%;
    max-width: 30%;
  }
}

.product-images-carousel-init {
  overflow: hidden;
}

.size-box #product-variants-options ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.size-box #product-variants-options ul li {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-right: 10px;
  cursor: pointer;
  border: 1px solid #efefef;
  text-align: center;
  margin-bottom: 10px;
  overflow: hidden;
  display: inline-block;
}

.rtl .size-box #product-variants-options ul li {
  margin-right: 0px;
  margin-left: 10px;
}

.size-box #product-variants-options ul li a {
  color: #222222;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.size-box #product-variants-options ul li.more-than-two-char {
  width: auto !important;
  padding: 5px 10px !important;
  border-radius: 0 !important;
}

.size-box #product-variants-options ul li.active {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}

.tabby-product-widget .tabby-promo-snippet {
  font-family: inherit;
}

.all-reviews-btn {
  background-color: transparent;
  color: var(--primary-color);
  text-decoration: underline;
  padding-left: 0px;
  padding-right: 0px;
}

.products-reviews-page .product-image {
  width: 150px;
  height: auto;
  margin-right: 15px;
  object-fit: contain;
  max-height: 180px;
}

.rtl .products-reviews-page .product-image {
  margin-right: 0px;
  margin-left: 15px;
}

/*  */

@media (max-width: 767px) {
  .breadcrumb-product-details {
    max-width: 220;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.product-count {
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  letter-spacing: 0%;
  color: var(--primary-color);
  background: #ececec5e;
  padding: 3px 12px;
  gap: 3px;
  border-radius: 4px;
  border: 1px solid #eeeeeeee;
}

/* Questions */

#addQuestionButton {
  font-size: 14px;
  text-decoration: underline;
}

/*  */

.stick-product-details-container.is-sticky {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
}

.product-stick-container {
  box-shadow: 0px 4px 9px 0px #b8b8b81a;
  box-shadow: 0px 16px 16px 0px #b8b8b817;
  box-shadow: 0px 36px 22px 0px #b8b8b80d;
  box-shadow: 0px 64px 26px 0px #b8b8b803;
  box-shadow: 0px 101px 28px 0px #b8b8b800;
  box-shadow: 0px 0px 11.6px 0px #d0d0d0;
  background-color: white;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .stick-product-details-container {
    padding: 0;
    margin: 0;
  }
  .product-stick-container {
    box-shadow: 0;
    border-radius: 0px;
    background-color: #f7f7f7;
  }
}
.product-stick-container .product-page-title {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
}
.stick-image-container {
  height: 82px;
  width: 82px;
  border-radius: 4px;
  overflow: hidden;
}

.stick-image-container img {
  height: 100%;
  width: 100%;
}

.stick-btn-add-to-cart {
  width: 215px;
}

.sticky-product-formatted-price {
  font-size: 20px;
  margin-top: 8px;
}
.ticky-product-formatted-price-old {
  font-weight: 400;
  font-size: 14px;
  line-height: 13px;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: #9d9d9d;
}
@media (max-width: 767px) {
  .stick-btn-add-to-cart {
    width: 163px;
  }
  .sticky-add-to-cart-container {
    justify-content: space-between;
    width: 100%;
  }
}

.images_preview_reviews {
  gap: 20px;
}

.images_preview_reviews .img_thumbnail {
  width: 60px;
  height: 60px;
  border-radius: 8px;
}

.customer-review .images .image,
.tager-reply .images .image {
  border: 1px solid #eee;
}

.images_preview_reviews .remove-image {
  cursor: pointer;
  border-radius: 50%;
  font-size: 17px;
  top: -6px;
  left: -7px !important;
  background: #eee;
  width: 16px;
  height: 16px;
  padding: 10px;
  line-height: 97px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.upload_image_review {
  background-color: #f8fafc;
  border: 1px solid #efefef;
  border-radius: 8px;
  padding: 36px 24px 36px 24px;
}

.upload_image_review .upload_image_text {
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  color: #1e293b;
}

.image-warning {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #94a3b8;
}

.tager-reply {
  border-top: 1px solid #e2e8f0;
  padding-top: 16px;
}

.tager-reply .reply {
  background-color: #f8fafc;
  border-radius: 8px;
  padding: 16px;
  gap: 24px;
  margin-right: 64px;
}

.tager-reply h3 {
  font-weight: 800;
  font-size: 18px;
  line-height: 28px;
  color: #000;
}

@media screen and (max-width: 768px) {
  .tager-reply h3 {
    font-size: 14px;
    font-weight: 900;
    line-height: 22px;
  }

  .tager-reply .reply {
    gap: 12px;
    margin-right: 14px;
  }
}

.tager-reply .reply-content {
  font-weight: 500;
  font-size: 16px;
  color: #475569;
  line-height: 22px;
}

@media screen and (max-width: 768px) {
  .tager-reply .reply-content {
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
  }
}

.customer-review .images,
.tager-reply .images {
  gap: 20px;
}

.customer-review .images .image,
.tager-reply .images .image {
  width: 60px;
  height: 60px;
  border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .customer-review .images .image,
  .images_preview_reviews .img_thumbnail,
  .tager-reply .images .image {
    width: 44px;
    height: 44px;
  }

  .upload_image_review .upload_image_text {
    font-size: 14px;
    font-weight: 800;
  }

  .image-warning {
    font-size: 12px;
    font-weight: 800;
    line-height: 16px;
  }
}

.table,
tbody,
tr,
td {
  display: block;
}
